Bug 473615 - ibus-table : Unowned directories
ibus-table : Unowned directories
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ibus-table (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-29 13:18 EST by Michael Schwendt
Modified: 2009-02-08 23:56 EST (History)
3 users (show)

See Also:
Fixed In Version: 0.1.1.20081014-2.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-08 23:56:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-29 13:18:50 EST
One or more directories are not included within this
package and/or its sub-packages:

=> ibus-table-0.1.1.20081014-1.fc10.noarch (rawhide-development-i386)
/usr/share/ibus-table
/usr/share/ibus-table/engine
/usr/share/ibus-table/tables
/usr/share/ibus-table/icons

=> ibus-table-additional-0.1.1.20081014-1.fc10.noarch (rawhide-development-i386)
/usr/share/ibus-table
/usr/share/ibus-table/tables
/usr/share/ibus-table/icons

=> ibus-table-chinese-0.1.1.20081014-1.fc10.noarch (rawhide-development-i386)
/usr/share/ibus-table
/usr/share/ibus-table/tables
/usr/share/ibus-table/icons
/usr/share/ibus-table/data

Note: It might be necessary to only add them to the main package.

[...]

Further information:

https://fedoraproject.org/wiki/Packaging/ReviewGuidelines

MUST: A package must own all directories that it creates. If it does not
create a directory that it uses, then it should require a package which
does create that directory.

https://fedoraproject.org/wiki/Packaging/Guidelines#FileAndDirectoryOwnership
https://fedoraproject.org/wiki/Packaging/UnownedDirectories
Comment 1 Peng Huang 2008-11-30 21:15:19 EST
Modified in 0.1.1.20081014-2.fc11

Note You need to log in before you can comment on or make changes to this bug.